@media (min-width: 1200px) {
	#video .video-el:nth-child(3n+3){
		margin-right: 0;
	}
}
@media (max-width: 1200px) {
	.top{
		width: 220px;
	}
	#scrollup{
		display: none !important;
	}
	#search{
		width: 680px;
	}
	#menu{
		width: 1030px !important;
	}
	#designed{
		margin:7px 0 0 15px
	}
	#fmenu {
		width: 795px;
	}
	#expos-head{
		width: 609px;
	}
	#exponentList .vid-el{
		width: 500px;
	}
	#video .video-el:nth-child(2n+2){
		margin-right: 0;
	}
}

@media (min-width: 1000px) {
	.right_block{
		float: right;
	}
}

@media (max-width: 992px) {
	.header-block-left{
		margin-bottom: 0;
	}
	.header-block-right-in{
		flex: 1 1 100%;
	}
	.header-block-right-in .header-block-when{
		flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
		-ms-flex: 0 0 50%;
	}
	.header-block-right-in-block:last-child{
		margin: 20px 0 0;
	}
	.right_block{
		float: left;
	}

	/*header_new*/

	.header_new{
		padding: 13px 15px 20px !important;
	}
	.header_new .lang{
		top: 15px;
		right: 10px;
		height: 36px;
	}
	.header_new .lang a{
		line-height: 36px;
	}
	.header_new .header-block-left{
		margin-right: 0;
		margin-top: 35px;
		justify-content: center;
	}
	.header_new .header-block-left #logo{
		height: auto;
	}
	.header_new #logo img {
		height: 90px;
	}
	.header_new .header-block-exs{
		margin-top: 30px;
	}
	.header_new .header-block-address{
		justify-content: center;
	}
	.header_new .get-a-ticket{
		margin-top: 35px;
		align-items: center;
		justify-content: space-between;
	}
	.header_new .next-link-block{
		padding-left: 0;
		flex: 0 0 180px;
	}
	.header_new .next-link{
		max-width: 180px;
	}
	.header_new .icon-head{
		flex: 0 0 35%;
	}

	/*header_new*/

	#menu .li{
		height: auto;
		display: inline-block;
	}
	#menu .li, #menu, #menu .menu-hassub ul, #menu .menu-hassub ul li, #menu .menu-hassub ul li a, #menu .sec a, #left, #logo,  #expos-head, #expos-head input, .overlay, .overlay object embed, .overlay iframe, .exposition, .news-detail{
		width: 100% !important;
	}
	.overlay .close{
		top: -3px;
		right: -3px;
	}
	.f-d-b, #banner, .head-menu .icon, .dt, .find-sound-right{
		display: none !important;
	}
	#menu, #left{
		margin-left: 0;
	}
	.top{
		width: 49%;
	}
	#menu .menu-hassub ul{
		position: relative;
		top: 0;
		left: 0;
		box-shadow: none;
	}
	#menu .menu-hassub ul li a{
		text-align: center;
	}
	.vid-el{
		width: 290px;
	}
	#slides, .news-item1{
		margin-bottom: 0;
	}
	#left{
		margin-top: 0;
	}
	#footer{
		margin-top: 30px;
	}
	#designed{
		margin:7px 15px 0
	}
	#apps{
		margin-top: 15px;
	}
	#fmenu{
		width: auto;
	}
	#lang{
		margin-top: 33px;
	}
	.cep_filter_rubric{
		margin-top: 20px;
	}
	#exponentList .vid-el{
		width: 55%;
	}
	.ex-list, .ex-list td, .ex-list tr{
		display: inline-block;
	}
	.ex-list tr, .ex-list td{
		width: 100%;
	}
	.ex-list .first{
		display: none
	}
	.search-page table tr td{
		padding-right: 10px !important;
	}
	#center td{
		padding-right: 10px;
	}
	#map-text{
		position: relative;
		top: 0;
	}

	.center-block, .centered-block, #menu ul li{
		width: 100% !important;
		flex: 0 0 100% !important;
		display: inline-block !important;
		text-align: center !important;
	}

	.fifth-block{
		flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
		-ms-flex: 0 0 50%;
	}

	.header-top-margin{
		margin-top: 20px;
	}

	.text-align-left{
		text-align: left !important;
	}
	.compound-block{
		display: inline-block !important;
		margin: 0 auto;
	}

	#header{
		padding: 13px 10px 20px;
	}

	.head-menu{
		padding-bottom: 10px;
	}

	#menu #mul > li{
		margin-left: 0;
		min-height: 36px;
		line-height: 36px;
	}
	#menu #mul > li:first-child{
		margin-top: 15px;
	}

	.header-block-right{
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
	}

	.icon-head{
		display: block;
		flex: 0 0 45%;
		-webkit-flex: 0 0 45%;
		-ms-flex: 0 0 45%;
	}
	.next-link-block{
		flex: 0 0 55%;
		-webkit-flex: 0 0 55%;
		-ms-flex: 0 0 55%;
		padding-left: 10px;
	}

	.get-a-ticket{
		flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
	}

	.mob-link{
		display: block;
	}

	.spec-projects-icons div{
		width: 152px;
	}

	#spec-projects{
		margin: 40px 0 0;
	}
	.spec-projects-item{
		margin-bottom: 30px;
	}

	.catalog-section-days-el-right{
		border-left: 0;
	}
	.offersdivs div{
		text-align: left;
	}

	#logo img {
		width: auto;
		height: 65px;
	}

	.QUANTITY div{
		text-align: center !important;
	}

	.reg-user .jClever-element-select-center, .reg-user .jClever-element-select-list-wrapper, .radio-item, .checkbox-item{
		text-align: left;
	}

	.block-form{
		margin-bottom: 10px;
	}
	.block-form input, .block-form .customfile{
		width: 100% !important;
	}
	.radio-item{
		flex: 0 0 33%;
	}

	#find-sound .find-sound-left{
		padding-right: 0;
	}
	#find-sound .find-sound-left-item-block-item-foto-price{
		max-width: 280px;
		text-align: left;
		margin: 0 auto;
	}
	.events-line .button-link{
		position: relative;
		margin: 30px 0 0 25%;
	}
	#exbPop{
		display: none !important;
	}

	#soc, #maill{
		margin-top: 15px;
	}
}

@media (max-width: 680px) {
	#designed {
		width: 100%;
		margin: 20px 0 0;
	}
	.download-img, #smi .video-text iframe, #smi .video-text img, .events-line .date, .events-line .h3{
		width: 100%;
		height: auto;
	}
	.download-link{
		margin: 20px 0 30px;
	}
	.ticket-l, #ticket{
		margin-left: 0
	}
	.events-line .date{
		margin-bottom: 15px;
	}
	.width1{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
	}
	.pressf-block {
		margin: 15px 0;
	}
	.events-line .button-link{
		margin-left: 0;
	}
}

@media (max-width: 600px) {
	#slides .slide-item{
		height: auto;
	}
	#slides .slide-item img, #logob, #ticket-info{
		width: 100% !important;
	}
	#fmenu #all-p{
		float: left;
	}
	#fmenu{
		margin: 10px 0 0 0;
	}
	#fmenu li{
		margin-bottom: 10px;
	}
	#fmenu ul{
		margin: 0;
	}
	.radio-item, .reg-dop-spec-body .checkbox-item, .reg-dop-spec-body .radio-item{
		flex: 0 0 50%;
	}
}

@media (max-width: 550px) {
	h1, h2{
		font-size: 5vw;
		line-height: 5vw;
		width: auto;
	}
	#text1-in, #exponentList .vid-el, .news-detail img, #video .video-text, #video .video-date{
		width: 100%;
	}
	.news-detail img{
		height: auto;
	}
	.top{
		margin-right: 2%;
	}
	.video-date {
		width: 21%;
	}
	.video-text{
		width: 79%;
	}
}

@media (max-width: 500px) {
	.radio-item, .reg-dop-spec-body .checkbox-item, .reg-dop-spec-body .radio-item{
		flex: 0 0 100%;
	}
	.reg-dop-head-text, .reg-dop-spec-body {
		margin-top: 20px;
	}
}

@media (max-width: 450px) {
	.center_left{
		float: left;
		margin: 25px 0 0 15px;
	}
	#login, #search-f{
		margin-top: 20px;
	}
	.p-stat{
		width: 115px;
	}
	#searchtext{
		width: 218px;
	}
	.cep_filter_rubric .jClever-element-select-wrapper, .cep_filter_rubric .jClever-element-select-list-wrapper{
		width: 290px !important;
	}
	.description_exposures_in_el{
		width: 140px;
	}
	#ticket input, #ticket .jClever-element-select-wrapper{
		width: 220px !important;
	}
	#ticket .hed{
		font-size: 12px;
	}
	#ticket .jClever-element-select-center{
		width: 78%;
	}
	#ticket .jClever-element-select-list-wrapper{
		width: 102%;
	}
	#f-text button{
		margin-left: 0;
	}
	.overlay{
		height: 340px
	}
	.overlay object embed, .overlay iframe{
		height: 300px
	}
	.about_foto img, #map-text{
		width: 100%;
		height: auto;
	}
	.width1{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
}

@media (max-width: 370px) {
	.banner-list-first-list{
		white-space: normal;
	}

	#coupons_block .button-link{
		margin: 20px 0 0 0;
		width: 185px;
	}

	.reg-dop-link .button-link{
		width: 100%;
	}
}

@media (max-width: 350px) {
	#video .video-el{
		width: 100%;
		height: 100%;
	}
	.download-link{
		width: 290px;
	}
}